Como instalar vdr-plugin-vnsiserver no Debian 9 (Stretch)